Lemonldap-Portal-Authntsso

Prerequisites

Lemonldap-Portal-Authntsso declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MIME::Base640.00.00
Net::LDAP0.0perl-ldap-0.65122.86
Authen::Smb0.0Authen-Smb-0.91114.29